{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Second Boer War",
		"Author": "Mimida Abosa",
		"Wiki": "",
		"Civs": 4,
		"Age": 7,
		"Year": 1899,
		"Month": 10,
		"Day": 11
	}
]
}